body {
	margin: 0 0px 0px 0px;
	padding:0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #B5CBF1;
	background-image: url(../images/clouds_8.gif);
}
.logo img {
	position:relative;
	top:3px;
	z-index:1;
	margin-top:-3px;
}
.container {
	width:950px;
	border: 5px solid Black;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;	
	background-color: #ffffff;
}
.content {
	padding-left:20px;
	margin-top:0;
	margin-right:30px;
	text-align:left;
	font-size:11pt;
	padding-right:15px;
}
img {
	behavior:url(css/iepngfix.htc);
}
.box img {
	padding:0px;
	border: 1px solid Silver;
}
.specs {
	font-size: 10pt;
}
.desc td{
	padding-left:15px;
	padding-right:15px;
}
.main-title,.main-title a:link,.main-title a:visited  {
	padding-top:15px;
	font-weight:normal;
	font-size:12pt;
	color: #000162;
		font-weight:bold;
}
.main-title a:hover {
	text-decoration: underline;
	color:#9B9C9E;
}
.title {
		padding-top:15px;
	font-weight:normal;
	font-size:12pt;
	color: #76777A;
		font-weight:bold;
}
.small-title {
	padding-top:5px;
	font-weight:bold;
	font-size:12pt;
}
.bottom {
	background-color: Black;
}
.footer {
	border-bottom:1px solid #9B9C9E;
	width:750px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	font-size:12px;
	font-weight:bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #CBCCCD;
	padding-bottom:15px;
}
.footer a:link,.footer a:visited {
	text-decoration: none;
	color:#9B9C9E;
}
.footer a:hover {
	color: #FFFACD;
}
.copy,.copy a:link,.copy a:visited {
	text-align:center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #B8B9BB;
	font-size:10px;
	text-decoration: none;
	padding-bottom:10px;
}
.copy a:hover {
	color: #A0522D;
	text-decoration: underline;
}
.panel {	
font-family:Arial,Helvetica,sans-serif;font-size:8pt;
text-align:left; 
margin-top:-10px;
padding-left:5px;
padding-right:5px;
 }

#map_canvas {
width:400px;
height:450px;
text-align:right;
margin-bottom:25px;
border-left:1px solid silver;
border-bottom:1px solid silver;
}
.maplink {
	position:relative;
	top:-10px;
	margin-left:72px;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11pt;
	text-align:center
	
}
.maplink a:link,.maplink a:visited {
	position:relative;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11pt;
	text-decoration:underline;
	text-align:center;
	color:blue;
}
.maplink a:hover {
	text-decoration:none;
	color:blue;
}
.content a:link, .content a:visited {
text-decoration: none;
color: #000000;
}
.content a:hover{
text-decoration: underline;
}
#spec a:link,#spec a:visited {
		color:#9B9C9E;
}
.cal a:link, .cal a:visited {
	font-size:9pt;
	text-decoration: none;
	color: Navy;
}
.cal a:hover {
	text-decoration: underline;
}
.message {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9.5pt;
	text-align:left;
	padding-left:30px;
	padding-right:30px;
	width:275px;
}
#total {
	display: none;
}
.members {
	font-size:10pt
}
.photo img {
	padding:5px;
	border:solid;
	border-color:silver;
	border-width:1px;
	background-color:white;
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:3px;
}
.smalltext {
	font-size:7pt;
	text-align: center;
	line-height: 9px;
	}
.more_back {
	font-size:8pt;
	color:gray;
}
.smalltext2 {
	font-size:8pt;
	text-align: center;
	line-height: 1.2em;
	}
	.mlsc,.mlsc a:link,.copy a:visited {
	text-align:center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #56575A;
	font-size:10px;
	text-decoration: none;
	padding-bottom:10px;
}
.mlsc a:hover {
	color: #A0522D;
	text-decoration: underline;
}
.gallery_menu {
	margin-left:-30px;
}